import { _decorator, Animation, Component, Node, UITransform, Vec3 } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('buff_dun_chong')
export class buff_dun_chong extends Component {
    public init(){
        // this.node.position = new Vec3(0,this.node.parent.getComponent(UITransform).contentSize.height*-1)
    }
    public playAnimation(){
        // this.node.getComponent(Animation).stop()
        this.node.getComponent(Animation).play()
    }
}


